@media (max-width: 1200px) {
	
	
}

@media (max-width: 991px) {
	
	.p-mobi 
    {
        padding: 40px !important;
    }
	
}

@media (max-width: 768px) {
  
	

}
@media only screen and (max-width: 479px) { 
  
    
    
}




@media (min-width : 992px) {
   
}


@media (min-width : 768px) and (max-width: 991px) {
   
}


@media (max-width : 767px) {
    
   
    
}


@media (max-width : 479px) {
    
   
    
}

@media screen and (max-width: 767px) {
	
}



@media screen and (min-width: 768px) {
  
}